td{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   10px;
    color              :   #000000;

}

.text1{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   10px;
    color              :   #000000;
	font-weight        :   bold;
}


.bTitletxt {
	FONT-SIZE: 18pt; COLOR: #006CB6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -2px

}

.Boldtxt {
	FONT-WEIGHT: none; FONT-SIZE: 12px; COLOR: #5A5A5A; FONT-FAMILY: Arial; LETTER-SPACING: -1px

}

.text{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   10px;
    color              :   #000000;
}

.text3{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   12px;
    color              :   #000000;
	font-weight        :   bold;
}
   
.menu{
	color           : #5c7482;
	font-weight     : none;
	font-size       : 10px;
	font-family     : Verdana;
	text-decoration : none;
}

.menu:hover{
     font-weight     : bold;
     text-decoration : none;
	 color           : #000000;
}

.h{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   10px;
    color              :   #5c7482;
	font-weight        :   bold;
} 

.r{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   10px;
    color              :   #990033;
	font-weight        :   bold;
}

.rprice{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   12px;
    color              :   #990033;
	font-weight        :   bold;
}

.txtBox {
	vertical-align:middle; height:28px; BORDER-RIGHT: #B2B2B2 1px solid; BORDER-TOP: #B2B2B2 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #B2B2B2 1px solid; COLOR: #7D7D7D; BORDER-BOTTOM: #B2B2B2 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; background:url('../img/srchbox.gif') 0px 0px;}
}

.rbright{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   12px;
    color              :   #f20353;
	font-weight        :   bold;
} 

.orage{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   12px;
    color              :   #febf00;
	font-weight        :   bold;
}

.white{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   10px;
    color              :   #FFFFFF;
}

.whitelarge{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   12px;
    color              :   #FFFFFF;
	font-weight        :   bold;
}

.gray{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   12px;
    color              :   #5c7482;
}

.lighblue{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   12px;
    color              :   #E7EEF3;
	font-weight        :   bold;
}

.darkgreen{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   12px;
    color              :   #5C7482;
	font-weight        :   bold;
}

.lightgreen{   
    text-decoration    :   none;
    font-family        :   Verdana;
    font-size          :   10px;
    color              :   #5C7482;
}

.items{
	color           : #5c7482;
	font-weight     : none;
	font-size       : 11px;
	font-family     : Verdana;
	text-decoration : none;
}
.phoneNumber {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-shadow:0 1px 0 #000000;
}
.items:hover{
     font-weight     : bold;
     text-decoration : none;
	 color           : #000000;
}
.f_copyright		      {font-family:Arial; color:#131313; font-size:12px; font-weight:none;  text-decoration:none;}

.f_title		      {font-family:Arial; color:#131313; font-size:14px; font-weight:bold;  text-decoration:none;}

.f_link		      {font-family:Arial; color:#131313; font-size:12px; font-weight:none;  text-decoration:none;}
.f_link a		      {font-family:Arial; color:#131313; font-size:12px; font-weight:none;  text-decoration:none;}
.f_link a:hover	  {font-family:Arial; color:#131313; font-size:12px; font-weight:none;  text-decoration:underline;}

.breadcrumb		      {font-family:Arial; color:#5C5C5C; font-size:11px; font-weight:none;  text-decoration:none;}
.breadcrumb a		      {font-family:Arial; color:#141414; font-size:11px; font-weight:none;  text-decoration:none;}
.breadcrumb a:hover	  {font-family:Arial; color:#141414; font-size:11px; font-weight:none;  text-decoration:underline;}


.breadcrumbs { color: #141414; font-size: 11px; font-family: arial; }
.breadcrumbs a { color: #141414; font-size: 11px; font-family: arial; }
.breadcrumbs a:visited { color: #141414; font-size: 11px; font-family: arial; }
.breadcrumbs a:hover { color: #141414; font-size: 11px; font-family: arial; }
.breadcrumbs div{float:left;padding-right:5px;}

.f_smalltxt		      {font-family:Arial; color:#BCBCBC; font-size:10px; font-weight:none;  text-decoration:none;}
.f_smalltxt a		      {font-family:Arial; color:#8F8F8F; font-size:10px; font-weight:none;  text-decoration:none;}
.f_smalltxt a:hover	  {font-family:Arial; color:#8F8F8F; font-size:10px; font-weight:none;  text-decoration:underline;}

.search td		{font:Arial; color:#464545; font-size:13px; text-align:center; line-height:14px; font-weight:normal; vertical-align:middle; text-transform:lowercase; vertical-align:middle;}

.search					{font:Arial; text-align:center; padding:0px 0px 2px 0px;vertical-align:top;}
.search .go				{font-family: Arial, Helvetica, sans-serif; font-size:14px; width:100%;border:0px solid #cccccc;background:transparent; color:#a4a4a4;vertical-align:middle; margin:0px 0px 0px 0px;padding:0px 5px 2px 8px; height:28px; line-height:22px;}
.search td				{font:Arial; text-align:center; color:#464545; font-weight:normal;}
.search	.table			{font:Arial; width:255px; height:28px;}
.search	.td				{font:Arial; padding:0px 0px 2px 0px;}

.search_input-rep			{background:url('../img/search-rep.png') repeat-x 0px 0px; height:28px; width:120px;}
.search_input-left			{background:url('../img/search-left.png') no-repeat 0px 0px; height:28px;}
.search_input-right			{width:100%;vertical-align:middle; height:28px;}

.search_button-rep			{padding:0px 0px 0px 0px;}
.search_button-left			{padding:0px 0px 0px 0px;}
.search_button-right		{background:url('../img/search2-right.jpg') no-repeat 100% 0px;vertical-align:middle; height:20px;padding:0px;}

.list_title		      {font-family:Arial; color:#0029C2; font-size:14px; font-weight:bold;  text-decoration:none;}
.list_title a		      {font-family:Arial; color:#0029C2; font-size:14px; font-weight:bold;  text-decoration:none;}
.list_title a:hover	      {font-family:Arial; color:#0029C2; font-size:14px; font-weight:bold;  text-decoration:underline;}

.top_cart		      {font-family:Arial; color:#FFFFFF; font-size:11px; text-decoration:none;}
.top_cart a		      {font-family:Arial; color:#FFFFFF; font-size:11px; text-decoration:none;}
.top_cart a:hover		      {font-family:Arial; color:#FFFFFF; font-size:11px; text-decoration:underline;}

.mainBG {background:url('../img/main-bg.gif') no-repeat center top; overflow:hidden; margin-top:0px;}

.spec_msg		      {font-family:Arial; color:#000000; font-size:11px; font-weight:none;  text-decoration:none}

.header_link		      {font-family:Arial; color:#007AFF; font-size:11px; font-weight:none;  text-decoration:none}
.header_link a		      {font-family:Arial; color:#FFFFFF; font-size:11px; font-weight:none;  text-decoration:none;}
.header_link a:hover	      {font-family:Arial; color:#FFFFFF; font-size:11px; font-weight:none;  text-decoration:underline;}

.choose_cat		      {font-family:Arial; color:#303030; font-size:14px; font-weight:bold;  text-decoration:none;}

.desc_tab		      {font-family:Arial; color:#737474; font-size:10px; font-weight:none;  text-decoration:none;}
.desc_tab a		      {font-family:Arial; color:#737474; font-size:10px; font-weight:none;  text-decoration:none;}
.desc_tab a:hover	      {font-family:Arial; color:#0064A9; font-size:10px; font-weight:none;  text-decoration:none;}

.list_desc		      {font-family:Arial; color:#000000; font-size:12px; font-weight:none;  text-decoration:none;}
.list_desc a		      {font-family:Arial; color:#000000; font-size:12px; font-weight:none;  text-decoration:none;}
.list_desc a:hover	      {font-family:Arial; color:#000000; font-size:12px; font-weight:none;  text-decoration:underline;}

.dod		      {font-family:Arial; color:#FFFFFF; font-size:11x; font-weight:bold;  text-decoration:none;}
.dod a		      {font-family:Arial; color:#FFFFFF; font-size:11px; font-weight:bold;  text-decoration:none;}
.dod a:hover	      {font-family:Arial; color:#FFFFFF; font-size:11px; font-weight:bold;  text-decoration:underline;}

.filter_link		      {font-family:Arial; color:#000000; font-size:11px; font-weight:none;  text-decoration:none;}
.filter_link a		      {font-family:Arial; color:#2C2C2C; font-size:11px; font-weight:none;  text-decoration:none;}
.filter_link a:hover	      {font-family:Arial; color:#000080; font-size:11px; font-weight:none;  text-decoration:none;}

.title		      {font-family:Arial; color:#000000; font-size:14px; font-weight:bold;  text-decoration:none;}

.sub_title		      {font-family:Arial; color:#000000; font-size:12px; font-weight:none;  text-decoration:none;}
.sub_title a		      {font-family:Arial; color:#2C2C2C; font-size:12px; font-weight:none;  text-decoration:none;}
.sub_title a:hover	      {font-family:Arial; color:#000080; font-size:12px; font-weight:none;  text-decoration:underline;}

.topcrl a
{
font-family:Arial; color:#111111; font-size:10px; text-decoration:none;
}

.topDailyDeal 
{
padding:2px 4px;
margin:0px;
border:solid 1px #C0F0B9;
background:#D5FFC6;
color:#48A41C; 
font-family:Arial, Helvetica, sans-serif; font-size:12px; 
font-weight:bold;
text-align:center;
}
.topDailyDeal  a
{
	color:#48A41C; 
font-family:Arial, Helvetica, sans-serif; font-size:12px; 
font-weight:bold;
}